Subject: Fwd: Payroll JFK & SeaTac Location 2017.01.08
From: Accounts Department <[email-masked]>
To: Colin Havener <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Gene Frisco <[email-masked]>
Date: Thu, 12 Jan 2017 09:51:30 -0500

Colin,

Can you review the updated payroll excel of JFK & SeaTac in the attachment
and advise Ashish if he needs to give Steven & Nechel lunch hour pay?

Hello Colin,

I would like to inform that I have deducted Steven and Nechel's 20 mins
breaks for each day.

Steven total deducted hours: - 3.33
Nechel total deducted hours:  - 3.33

Regards,
Ashish Dabral

Daisy

---------- Forwarded message ----------
From: Ashish Dabral <[email-masked]>
Date: Thu, Jan 12, 2017 at 3:19 AM
Subject: Re: Payroll JFK & SeaTac Location 2017.01.08
To: Accounts Department <[email-masked]>
Cc: gene <[email-masked]>, saurabh <[email-masked]>

Hello Daisy,

Here is the updated Payroll sheet for SeaTac & JFK Location. According to
Colin I have made below mentioned changes.

   - Seattle Location

        1. Changed Melissa's amount from $678 to $662.
        2. Added $364 in her adjustment.

   - JFK Location

       1. Added $100 in Steven's Payroll for Transportation Stipend.
       2. Deducted 20 mins break from Nachel & Steven's Time Clock
       3. Yes, Erica didn't sell any product that's why I didn't add any
amount in her commission.

Please do let me know in case of any issue/concern.

Regards,
Ashish Dabral
------------------------------
*From: *"Accounts Department" <[email-masked]>
*To: *"Ashish Dabral" <[email-masked]>
*Sent: *Thursday, January 12, 2017 4:26:54 AM
*Subject: *Re: Payroll JFK & SeaTac Location 2017.01.08

Update the notes into these excels for JFK & SeaTac.
Also check steven's note below abt Erica. I am not sure if we need to
adjust. FYI I cc's you in that email which replied Steven.

I talked with Erica and she assured me that she always puts her name under
the commission when she sells.
She didn't sell product from this pay period from my understanding.

Daisy